RubyGems Navigation menu

plaid 0.1.4

A simple to use ruby wrapper for Plaid.io API.

Gemfile
          gem 'plaid', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install plaid
  
  
  
  
  
  
  

Authors:

  • Justin Crites, Gamble McAdam, Rahul Ramakrishnan

Owners:

Licenses:

  • MIT

Total downloads 3,742

For this version 1,982

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.4 - April 11, 2014 (5.5 KB)
  2. 0.1.1 - April 10, 2014 (5.5 KB)
  3. 0.0.0 - October 22, 2009 (5.5 KB)

Runtime Dependencies:

Development Dependencies: